<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Mu Infinite</title>
</head>
<body topmargin="0">
	<table width="100%">
	<tr>
		<td width="30%" valign="top">
			<table border="0">
				<tr><td><a href="?pagina=shop&tipo=itens&mod=sets" class="shop">Sets</a></td></tr>
				<tr><td><a href="?pagina=shop&tipo=itens&mod=kunduns" class="shop">Kunduns</a></td></tr>
				<tr><td><a href="?pagina=shop&tipo=itens&mod=axes" class="shop">Axes</a></td></tr>
				<tr><td><a href="?pagina=shop&tipo=itens&mod=bows" class="shop">Bows/Crossbows </a></td></tr>
				<tr><td><a href="?pagina=shop&tipo=itens&mod=maces" class="shop">Maces</a></td></tr>
				<tr><td><a href="?pagina=shop&tipo=itens&mod=shields" class="shop">Shields</a></td></tr>
				<tr><td><a href="?pagina=shop&tipo=itens&mod=spears" class="shop">Spears</a></td></tr>
				<tr><td><a href="?pagina=shop&tipo=itens&mod=staffs" class="shop">Staffs</a></td></tr>
				<tr><td><a href="?pagina=shop&tipo=itens&mod=swords" class="shop">Swords</a></td></tr>
				<tr><td><a href="?pagina=shop&tipo=itens&mod=jewels" class="shop">Jewels</a></td></tr>
				<tr><td><a href="?pagina=shop&tipo=itens&mod=wings" class="shop">Wings</a></td></tr>
				<tr><td><a href="?pagina=shop&tipo=itens&mod=rings" class="shop">Rings</a></td></tr>
				<tr><td><a href="?pagina=shop&tipo=itens&mod=pendants" class="shop">Pendants</a></td></tr>
			</table>
		</td>
		<td width="70%" valign="top"><? 
						if($tipo == 'itens')	{
							if(!isset($mod))		{include('vendaitens2.php');}
							
								if($mod){
								if($mod == 'sets')		{include('sets.php'); }
								if($mod == 'kunduns')	{include('kunduns.php'); }
								if($mod == 'axes')		{include('axes.php'); }
								if($mod == 'bows')		{include('bows.php'); }
								if($mod == 'maces')		{include('maces.php'); }
								if($mod == 'shields')	{include('shields.php'); }
								if($mod == 'spears')	{include('spears.php'); }
								if($mod == 'staffs')	{include('staffs.php'); }
								if($mod == 'swords')	{include('swords.php'); }
								if($mod == 'jewels')	{include('jewels.php'); }
								if($mod == 'wings')		{include('wings.php'); }
								if($mod == 'rings')		{include('rings.php'); }
								if($mod == 'pendants')	{include('pendants.php'); }
							}
						} ?>
		</td>
	</tr>
</table>
</body>
</html>
